/* PLATTERLESS STYLES */

html { width:100%; height:100%; }
body { min-height:100%; width:100%; margin:0 auto; padding:0; position:relative; z-index:1; background:#fff; }
body:nth-child(1n) { border:none; }
body:before { content:'.'; display:block; height:0; clear:both; visibility:hidden; }

#main,
#main #content { position:static; margin:0 auto; padding:0; background:transparent; }
#main .content,
#main #content { border:none;
    -webkit-box-shadow:none;
       -moz-box-shadow:none;
            box-shadow:none;
    -webkit-border-radius:0;
     -khtml-border-radius:0;
       -moz-border-radius:0;
            border-radius:0;
}

#main .row { margin:auto; width:980px; }

#main { margin:0 auto; position:static; font-size:1.167em; line-height:1.4285em; } /* 14px/20px */
#main .content { width:100%; margin:0px; padding:50px 0 0; zoom:1; }
#main .content .content { width:auto; padding:0; }
.content:after { content:'.'; display:block; height:0; clear:both; visibility:hidden; }

#main h1 { font-size:2em; line-height:1.2142em; margin-bottom:10px; font-weight:normal; }
#main h2 { font-size:1.1428em; line-height:1.25em; margin-bottom:5px; }/* 16px/20px */
#main h3,
#main h4 { font-size:1em; margin-bottom:0; } /* 14px/20px */

#main h1.headline { font-size:2em; line-height:1.2142em; margin-bottom:; }/* 28px/34px */
#main h1.headline i { display:block; color:#898989; font-style:normal; }
#main h1.headline i.inline { display:inline; }

#main p.intro { font-size:1.2857em; line-height:1.3888em; } /* 18px/24px */

#main figcaption { color:#666; }
#main .hero img { position:relative; z-index:2; }
#main .hero h1 { margin-bottom:0px; }

@media only screen and (max-device-width:768px) {
    body { width:1024px; padding-left:0; padding-right:0; }
    #main { overflow:hidden; }
 }

#globalfooter { clear:both; }

@media only screen and (max-device-width:768px) {
    /* Changing body font-size to ~13.714px, which changes #content font-size to 16px */
    body { font-size:.85714em; }
    #main { width:1024px; }
}

/* globalheader updates */
@media only screen and (max-device-width: 767px) {
    #globalheader { margin-bottom:1.7em; }
}

/*GIFT CARD STYLES */
.border-bottom { border-bottom:1px solid #e5e5e5 }
#main .more-open { background:url(http://images.apple.com/gift-cards/images/more_open-carat.png) no-repeat 100% 75%; padding-right:10px; }
@media only screen and (max-device-width:768px) {
    #main .more-open { background:url(http://images.apple.com/gift-cards/images/more_open-carat.png) no-repeat 100% 65%; padding-right:10px; }
}

#main h1 { text-align:center; }
#main p { margin-bottom:11px; font-size:1.15em; line-height:1.5em; color:#666; }

#main .grid2col { width:920px; margin:34px auto 0; }
#main .grid2col .column { width:395px; }
@media only screen and (max-device-width:768px) {
    #main .grid2col .column { width:400px; }
}
#main .grid2col img.gift-card { margin-bottom:36px; padding-left:101px; }
#main .grid2col .column.first h2 { margin-bottom:8px; }
#main .grid2col .column.first p { padding-left:3px; }
#main .grid2col .column.last.pullup { margin-top:-100px; }
#main .grid2col .column.last .gift-card { margin-bottom:33px; padding:14px 0 0 32px; }
#main .grid2col .column.last.pullup .gift-card { margin-bottom:0; margin-left:-20px; padding-top:48px; position:relative; z-index:1; }
#main .grid2col .column.last h2 { margin-left:-4px; }
#main .grid2col .column.last p { padding-left:2px; }
#main .grid2col li a { font-size:1.15em; }

#main .buttons { margin-top:0; }
#main a.button { background:-moz-linear-gradient(#37AAEA, #117ED2) repeat scroll 0 0 transparent; margin-bottom:31px; background-color:#49A5D5; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#37AAEA', endColorstr='#117ED2'); background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#37AAEA), to(#117ED2)) repeat scroll 0 0 #408EDB; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:10px; width:auto; text-decoration:none;display:inline-block; border:1px solid #4C88BC; box-shadow:0 1px 1px rgba(0, 0, 0, 0.25); _width:0px; _white-space:nowrap; *display:inline;*overflow: visible;*zoom:1; }
#main a.button:hover{ background: -moz-linear-gradient(#2F90D5 0%, #0351B7 100%) repeat scroll 0 0 transparent; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2F90D5), to(#0351B7)) repeat scroll 0 0 transparent; text-decoration:none; }
#main a.button { width:115px; display:block; margin-top:20px; padding: 5px 10px; color:#fff; font-weight:normal; font-size:0.9em; }
#main .column.first a.button { width:105px; padding:5px 0 5px 10px; }

#main .retail { width:981px; border-top:1px solid #e5e5e5; margin:0 auto; padding-top:31px; text-align:center; }
#main .retail img.retail-icon { display:inline-block; vertical-align:middle; margin:-11px 0 0 -16px; padding-top:4px; }
#main .retail p { display:inline; vertical-align:middle; margin-left:6px; padding-top:3px; }
